rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
link Struct Reference

`#include <file/src/tar.h>`

Collaboration diagram for link:
[legend]

## Data Fields
struct link * | next
dev_t | dev
ino_t | ino
short | linkcount
char | name [100+1]

## Detailed Description

Definition at line 129 of file tar.h.

## Field Documentation

dev_t link::dev

Definition at line 131 of file tar.h.

ino_t link::ino

Definition at line 132 of file tar.h.

short link::linkcount

Definition at line 133 of file tar.h.

char link::name[100+1]

Definition at line 134 of file tar.h.

struct link* link::next

Definition at line 130 of file tar.h.

The documentation for this struct was generated from the following file:

- file/src/tar.h